﻿@charset "utf-8";
/* CSS Document */

body {margin:0;
	padding:0;

}


#widget-aera{width:250px;
	height:250px;
	margin:0 auto;
	/*background:url(../images/widget_bg.png) no-repeat left top;*/
	background-color:#fff;
	
}


.widget-logo{width:132px;
	height:53px;
	margin:0 auto;
	padding-top:5px;
	background:url(../images/widget-logo.png) no-repeat bottom;
}

.widget-form-area{
                  color:#fff;
                  }

.form-text{font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:red;
	padding-left:10px;
	
}

.fill-area{height:26px;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:red;
	padding-left:10px;
}




.form-text-fill{font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#111;
	background:url(../images/text-fill-bg.png) repeat-x;
	border-radius:3px;
	width:210px;
	height:16px;
	line-height:16px;
	border:#CCC 1px solid;
	margin-top:2px;
	margin-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.widget-bt-holder{width:230px;
	height:28px;
}

.widget-bt{width:80px;
	float:left;
	padding-top:5px;
}

.poweredby{width:140px;
	height:40px;
	float:right;
	padding-top:0px;
	background:url(../images/powered-by.png) no-repeat bottom;
}

.submit-bt {
    background-color: #000000;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    cursor: pointer;
    height: 24px;
    line-height: 18px;
    text-align: center;
    width: 60px;
}

.cleardefault
{
	/*background: url("../images/text-fill-bg.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;*/
    color: Gray;
    font-family: Calibri;
    font-size: 13px;
    height: 16px;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    width: 210px;
}